.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1631px;
}

.u-section-1 .u-group-1 {
  min-height: 1564px;
  margin-top: 47px;
  margin-bottom: 20px;
  height: auto;
}

.u-section-1 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-weight: normal;
  font-size: 3rem;
  margin: 0 174px 0 20px;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  margin: 20px 174px 0 20px;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  margin: 20px 20px 0;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  font-weight: 300;
  margin: 20px 20px 0 24px;
}

.u-section-1 .u-text-5 {
  font-weight: 400;
  margin: 20px 20px 0;
}

.u-section-1 .u-text-6 {
  font-size: 1rem;
  margin: 20px 20px 0 24px;
}

.u-section-1 .u-text-7 {
  font-weight: 400;
  margin: 20px 20px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 1rem;
  margin: 20px auto 0 24px;
  padding: 0;
}

.u-section-1 .u-icon-1 {
  color: rgb(17, 17, 17) !important;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  border-style: none;
  font-size: 1rem;
  margin: 10px auto 0 24px;
  padding: 0;
}

.u-section-1 .u-icon-2 {
  color: rgb(17, 17, 17) !important;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  border-style: none;
  font-size: 1rem;
  margin: 10px auto 0 24px;
  padding: 0;
}

.u-section-1 .u-icon-3 {
  color: rgb(17, 17, 17) !important;
}

.u-section-1 .u-text-8 {
  font-weight: 500;
  font-size: 1rem;
  margin: 24px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1810px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 46px;
    margin-bottom: 46px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 0;
  }

  .u-section-1 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2090px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2578px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 44px;
    margin-bottom: 44px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3079px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-text-6 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-btn-2 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-btn-3 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-text-8 {
    font-size: 0.875rem;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 199px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  margin: 0 20px;
}

.u-section-2 .u-list-1 {
  width: 470px;
  margin: 20px auto 48px 0;
}

.u-section-2 .u-repeater-1 {
  min-height: 103px;
  grid-auto-columns: 100%;
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 4px 30px;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  margin: 0;
  padding: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 4px 30px;
}

.u-section-2 .u-btn-2 {
  border-style: none;
  margin: 0;
  padding: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 4px 30px;
}

.u-section-2 .u-btn-3 {
  border-style: none;
  margin: 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    width: 340px;
  }
}